[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subclipse on OSX

From: CÚdric Chabanois <cchabanois_at_no-log.org>
Date: 2005-04-03 01:08:34 CEST

forwarded to mailing list

>Hi,
>
>Perhaps you could add the following warning to your FAQ on subclipse.
>*Before* you install subclipse on OSX you need to install libsvnjavahl.
>Either through Metissian or through fink, doesn't matter. If you do it
>afterwards, you can try what you want, but subclipse just won't work.
>
>And I don't know whether this is a shortcoming on Eclipse or of your
>plugin, but the only way to remove the subclipse plugin is by manually
>removing all subclipse directories in the subclipse application folder.
>Would be nice to have an easier way to do it.
>
>Thanks,
>Jeroen van der Ham.
>
>
>
Received on Sun Apr 3 09:08:34 2005

This is an archived mail posted to the Subclipse Users mailing list.